فا

‫ Google Chrome Multiple Vulnerabilities

ID: IRCAD2015043860
Release Date: 2015-04-02
Criticality level: Highly critical
Software:
Google Chrome 41.x
Description:
Multiple vulnerabilities have been reported in Google Chrome, where multiple have an unknown impact and the other can be exploited to compromise a user's system.
1) An error related to V8, Gamepad, and IPC can be exploited to execute arbitrary code.
2) A race condition error within GPU can be exploited to cause a buffer overflow. No further information is currently available.
3) Two unspecified errors exist. No further information is currently available.
The vulnerabilities are reported in versions prior to 41.0.2272.118.
Solution
Update to version 41.0.2272.118.
References:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 اردیبهشت 1394

امتیاز

امتیاز شما
تعداد امتیازها: 0